1. Angela Van Der Ploeg Member

    Geen plugins meer kunnen installeren

    Topic geplaatst op: 14-08-2012 om 16:37

    Downloaden installatiepakket van http://downloads.wordpress.org/plugin/generate-cache.0.4.zip…

    Uitpakken van pakket…

    Map kan niet aangemaakt worden. /home/angelbv85/domains/hsvnb.nl/public_html/wp-content/upgrade/generate-cache.tmp

    Dat is dus de foutmelding en als ik het handmatig doe in de DirectAdmin dan gaat het meestal wel goed.

    Voorbeeld, ik upload een plugin, en krijg dan dit te zien. (Extract /domains/hsvnb.nl/public_html/wp-content/plugins/generate-cache.0.4.zip to)
    generate-cache.0.4.zip has been saved as /home/angelbv85/domains/hsvnb.nl/public_html/wp-content/plugins/generate-cache.0.4.zip.

    Ik extract hem dus en dan staat hij in de rij bij alle plugins.
    Ik ga terug naar het dashboard en kan hem activeren.

    Ik wil het gewoon via het dashboard kunnen doen, maar op de een of andere manier is er iets aan de hand, en ik weet niet wat.

    Overigens had ik iets gelezen op een wordpress forum en iemand schreef dat je iets moet bijzetten in de wp-config file. Dat heb ik gedaan maar dat werkte dus niet.

    Weet iemand anders het wel?

  2. Angela Van Der Ploeg Member
    Reactie geplaatst op: 21-08-2012 om 16:08

    Helemaal niemand??? Ook niet van versio zelf??

    Vond u dit antwoord nuttig?

  3. Reshad Versio medewerker
    Reactie geplaatst op: 21-08-2012 om 20:13

    Ik heb hier al een aantal topics van voorbij zien komen, je moet volgens mij inderdaad iets aanpassen in je wp-config. Zoek even in het forum.

    Daarnaast:
    Draai je al op PHP 5.3?

    Vond u dit antwoord nuttig?

  4. Angela Van Der Ploeg Member
    Reactie geplaatst op: 22-08-2012 om 14:18

    Dat schreef ik al, die wp-config. Ik heb dat gedaan maar dat hielp niet.
    Over dat php 5.3 heb ik geen idee! En waar kan ik dat zien?
    Overigens heb ik mij de laatste dagen erin verdiept en heb nu de plugin wp-content en plugins op 777 gezet en nu werkt het wel.
    Maar voor de update van wordpress naar de laatste versie, stond ook alles op 755 en kon ik gewoon alles doen. Na de uopdate dus niet, tenminste, ik denk dat het aan de update gelegen heeft.

    Vond u dit antwoord nuttig?

  5. Angela Van Der Ploeg Member
    Reactie geplaatst op: 22-08-2012 om 14:24

    PhPMyAdom is versie-informatie: 3.5.2.2 (Recent bijgewerkt)
    ik heb het gevonden.

    Vond u dit antwoord nuttig?